{
  "pack.cib.name": "CIB冲锋陷阵附属包",
  "pack.cib.desc": "LESHUAN_20 冲锋陷阵枪包",
  "cib.gun.galilace.name": "加利尔ACE-22型突击步枪",
  "cib.gun.qbz951.name": "QBZ 95-1自动步枪",
  "cib.gun.origin12.name": "Origin-12半自动霰弹枪",
  "cib.gun.origin12db.name": "Origin-12半自动霰弹枪（60发全自动龙息弹）",
  "cib.gun.p250.name": "西格绍尔 SIG-P250手枪",
  "cib.gun.sig556.name": "西格绍尔 SIG-556突击步枪",
  "cib.gun.ssg08.name": "斯太尔 SSG-08狙击枪",
  "cib.gun.negev.name": "内格夫机枪",
  "cib.gun.m4.name": "M4 URGI突击步枪",
  "cib.gun.galil.name": "加利尔ARM突击步枪",
  "cib.gun.usp.name": "HK-USP手枪",
  "cib.gun.882.name": "88-2式弹筒突击步枪",
  "cib.gun.9a91.name": "9a-91小型突击步枪",
  "cib.gun.g18c.name": "格洛克 18 手枪",
  "cib.gun.cs_awp.name": "精密国际 AWP 狙击步枪",
  "cib.gun.asval.name": "AS Val 特种突击步枪",
  "cib.gun.evo3.name": "蝎式EVO 3 A1冲锋枪",
  "cib.gun.r8.name": "M327-TRR8转轮手枪",


  "cib.gun.galil.desc": "非常好的一把枪，造价昂贵且笨重，不如M16便宜",
  "cib.gun.negev.desc": "干拉内格夫，胜利加速度",
  "cib.gun.origin12.desc": "新概念火焰魔法杖",
  "cib.gun.origin12db.desc": "去见你的祖宗吧（仅创造模式获得）",
  "cib.gun.qbz951.desc": "轻便灵活，射速偏慢",
  "cib.gun.ssg08.desc": "你会拿这把枪低头旋转吗？",
  "cib.gun.p250.desc": "手枪走火之王",
  "cib.gun.usp.desc": "非常好的武器,爱来自反恐精英2",
  "cib.gun.galilace.desc": "他们是怎么把塑料护木做得比金属还重的？",
  "cib.gun.m4.desc": "你把它读成URG1是在故意找茬吗",
  "cib.gun.sig556.desc": "继承了原作精神的同人（指AK同人）",
  "cib.gun.882.desc": "PP-19野牛的大号版本（雾）",
  "cib.gun.9a91.desc": "短小精悍的袖中箭",
  "cib.gun.g18c.desc": "狙击手的主武器",
  "cib.gun.cs_awp.desc": "哎~ 致命空枪，哎~ 打腿没死，哎~ 又空枪，哎~ 又没看到人，哎~ 又没打到 WDNMD",
  "cib.gun.asval.desc": "卢布发射器",
  "cib.gun.evo3.desc": "哎呦我去，这枪射速特别快",
  "cib.gun.r8.desc": "R8一响，爹妈白养"
}